[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml""> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html xml:lang="en" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->


<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>[% IF page_title %][% page_title | html_entity %] - [% END %][% c.get_customer_info.naam_lang %]</title>

<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">

<meta name="viewport" content="width=device-width, initial-scale=1">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

      <link rel="shortcut icon" href="/tpl/zaak_v1/nl_NL/form/[% c.config.gemeente_id %]/img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/tpl/zaak_v1/nl_NL/form/[% c.config.gemeente_id %]/img/favicon.ico" type="image/x-icon">
        
    [% PROCESS layouts/common_header_includes_js.tt %]
</head>
<body data-ng-app="Zaaksysteem">



<div id="productShowcaseContainer">
  <div id="productShowcaseTitle">
  <div class="containerD2">  
  <div class="logo-links">
  <a class="headeruitlijning" href="https://www.vijfheerenlanden.nl" tabindex="-1" title="Naar de homepage van de gemeente Vijfheerenlanden">
              <img class="logo-vhl" src="/form/vijfheerenlanden/img/logo.jpg" alt="Logo Gemeente Vijfheerenlanden">
          </a>
  </div>
  <div class="logo-rechts">
			<img class="vhl-letters" src="/form/vijfheerenlanden/img/letters.jpg" alt="">
  </div>
</div>


		<div id="container">
		
    		<header role="banner">

                <div class="inner">
            
                    <div id="logo">
                    	<a href="[% c.get_customer_info.website %]">
                            <img title="Vijfheerenlanden" alt="Vijfheerenlanden Logo" src="[% c.uri_for('/tpl/zaak_v1/nl_NL') %]/form/[% c.config.gemeente_id %]/img/logo-vijfheerenlanden-large.jpg" scale="0"/>
                        </a>
                    </div>

                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">
			
                
